.c01 {color:#bf1a00}
.c02 {color:#bf7900}
.c03 {color:#a6bf00}
.c04 {color:#46bf00}
.c05 {color:#00bf1a}
.c06 {color:#00bf79}
.c07 {color:#00a6bf}
.c08 {color:#0046bf}
.c09 {color:#1a00bf}
.c10 {color:#7900bf}
.c11 {color:#bf00a6}
.c12 {color:#bf0046}
.c13 {color:#ff3333}
.c14 {color:#ff9933}
.c15 {color:#ffff33}
.c16 {color:#99ff33}
.c17 {color:#33ff33}
.c18 {color:#33ff99}
.c19 {color:#33ffff}
.c20 {color:#3399ff}
.c21 {color:#3333ff}
.c22 {color:#9933ff}
.c23 {color:#ff33ff}
.c24 {color:#ff3399}
.c25 {color:#b35959}
.c26 {color:#b38659}
.c27 {color:#b3b359}
.c28 {color:#86b359}
.c29 {color:#59b359}
.c30 {color:#59b386}
.c31 {color:#59b3b3}
.c32 {color:#5986b3}
.c33 {color:#5959b3}
.c34 {color:#8659b3}
.c35 {color:#b359b3}
.c36 {color:#b35986}
.c37 {color:#8c3843}
.c38 {color:#8c5738}
.c39 {color:#8c8138}
.c40 {color:#6d8c38}
.c41 {color:#438c38}
.c42 {color:#388c57}
.c43 {color:#388c81}
.c44 {color:#386d8c}
.c45 {color:#38438c}
.c46 {color:#57388c}
.c47 {color:#81388c}
.c48 {color:#8c386d}
.c49 {color:#e6455a}
.c50 {color:#e68045}
.c51 {color:#e6d045}
.c52 {color:#abe645}
.c53 {color:#5ae645}
.c54 {color:#45e680}
.c55 {color:#45e6d0}
.c56 {color:#45abe6}
.c57 {color:#455ae6}
.c58 {color:#8045e6}
.c59 {color:#d045e6}
.c60 {color:#e645ab}
.c61 {color:#e6a1aa}
.c62 {color:#e6baa1}
.c63 {color:#e6dca1}
.c64 {color:#cce6a1}
.c65 {color:#aae6a1}
.c66 {color:#a1e6ba}
.c67 {color:#a1e6dc}
.c68 {color:#a1cce6}
.c69 {color:#a1aae6}
.c70 {color:#baa1e6}
.c71 {color:#dca1e6}
.c72 {color:#e6a1cc}
.c73 {color:#732317}
.c74 {color:#735117}
.c75 {color:#677317}
.c76 {color:#397317}
.c77 {color:#177323}
.c78 {color:#177351}
.c79 {color:#176773}
.c80 {color:#173973}
.c81 {color:#231773}
.c82 {color:#511773}
.c83 {color:#731767}
.c84 {color:#731739}
.c85 {color:#996b6b}
.c86 {color:#99826b}
.c87 {color:#99996b}
.c88 {color:#82996b}
.c89 {color:#6b996b}
.c90 {color:#6b9982}
.c91 {color:#6b9999}
.c92 {color:#6b8299}
.c93 {color:#6b6b99}
.c94 {color:#826b99}
.c95 {color:#996b99}
.c96 {color:#996b82}
.c97 {color:#804d4d}
.c98 {color:#80664d}
.c99 {color:#80804d}
.c100 {color:#66804d}
.c101 {color:#4d804d}
.c102 {color:#4d8066}
.c103 {color:#4d8080}
.c104 {color:#4d6680}
.c105 {color:#4d4d80}
.c106 {color:#664d80}
.c107 {color:#804d80}
.c108 {color:#804d66}
